class CommentRequest {
  CommentRequest({
      this.message, 
      this.rate, 
      this.orderNumber,});

  CommentRequest.fromJson(dynamic json) {
    message = json['message'];
    rate = json['rate'];
    orderNumber = json['order_number'];
  }
  String? message;
  int? rate;
  String? orderNumber;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['message'] = message;
    map['rate'] = rate;
    map['order_number'] = orderNumber;
    return map;
  }

}